=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1018-oracle (>= 6.11.0-1018.19) [amd64 arm64],
 linux-headers-6.11.0-1018-oracle-64k (>= 6.11.0-1018.19) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.10.3),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.10.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/oracular

Package: linux-modules-nvidia-570-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle-6.11 flavour
 Install extra signed nvidia-570 modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-570-open-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle-6.11 flavour
 Install extra signed nvidia-570-open modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-535-server-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-6.11 flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-535-server-open-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-6.11 flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-550-server-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle-6.11 flavour
 Install extra signed nvidia-550-server modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-550-server-open-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle-6.11 flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-565-server-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the oracle-6.11 flavour
 Install extra signed nvidia-565-server modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-565-server-open-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the oracle-6.11 flavour
 Install extra signed nvidia-565-server-open modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-570-server-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the oracle-6.11 flavour
 Install extra signed nvidia-570-server modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-570-server-open-oracle-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the oracle-6.11 flavour
 Install extra signed nvidia-570-server-open modules compatible with the oracle-6.11 flavour.

Package: linux-modules-nvidia-570-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle-64k-6.11 flavour
 Install extra signed nvidia-570 modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-570-open-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle-64k-6.11 flavour
 Install extra signed nvidia-570-open modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-535-server-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-64k-6.11 flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-535-server-open-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-64k-6.11 flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-550-server-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle-64k-6.11 flavour
 Install extra signed nvidia-550-server modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-550-server-open-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle-64k-6.11 flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-565-server-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the oracle-64k-6.11 flavour
 Install extra signed nvidia-565-server modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-565-server-open-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the oracle-64k-6.11 flavour
 Install extra signed nvidia-565-server-open modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-570-server-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the oracle-64k-6.11 flavour
 Install extra signed nvidia-570-server modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-570-server-open-oracle-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1018-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the oracle-64k-6.11 flavour
 Install extra signed nvidia-570-server-open modules compatible with the oracle-64k-6.11 flavour.

Package: linux-modules-nvidia-570-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle flavour
 Install extra signed nvidia-570 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-570-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1018-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle flavour
 Install extra signed nvidia-570-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
