=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1005-oracle (>= 6.14.0-1005.5) [amd64 arm64],
 linux-headers-6.14.0-1005-oracle-64k (>= 6.14.0-1005.5) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu5),
 nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu2),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
 nvidia-graphics-drivers-570-server (= 570.124.06-0ubuntu1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/plucky

Package: linux-modules-nvidia-570-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle flavour
 Install extra signed nvidia-570 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-570-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle flavour
 Install extra signed nvidia-570-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle flavour
 Install extra signed nvidia-535-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle flavour
 Install extra signed nvidia-550-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-570-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the oracle flavour
 Install extra signed nvidia-570-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-570-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1005-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the oracle flavour
 Install extra signed nvidia-570-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-570-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle-64k flavour
 Install extra signed nvidia-570 modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-570-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle-64k flavour
 Install extra signed nvidia-570-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-64k flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle-64k flavour
 Install extra signed nvidia-550-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-570-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the oracle-64k flavour
 Install extra signed nvidia-570-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-570-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the oracle-64k flavour
 Install extra signed nvidia-570-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-oracle
Description: Extra drivers for nvidia-535 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-oracle
Description: Extra drivers for nvidia-550 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-oracle
Description: Extra drivers for nvidia-560 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-oracle
Description: Extra drivers for nvidia-535-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-oracle
Description: Extra drivers for nvidia-550-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-oracle
Description: Extra drivers for nvidia-560-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-525-server-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-oracle
Description: Extra drivers for nvidia-525-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-oracle
Description: Extra drivers for nvidia-525-server-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-modules-nvidia-565-server-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-oracle
Description: Extra drivers for nvidia-565-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -565-server to -570-server.

Package: linux-modules-nvidia-565-server-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-oracle
Description: Extra drivers for nvidia-565-server-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -565-server-open to -570-server-open.

Package: linux-modules-nvidia-535-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-oracle-64k
Description: Extra drivers for nvidia-535 for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-oracle-64k
Description: Extra drivers for nvidia-550 for the oracle-64k flavour (dummy transitional package)
