## linux-restricted-modules-oracle 6.14.0-1005.5+3

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.14.0-1005.5+3) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Apr 2025 18:17:46 +0100

linux-restricted-generate-oracle (6.14.0-1005.5+2) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Apr 2025 21:03:10 +0100
