=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu5),
- nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu2),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu3),
+ nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu1),
  nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
- nvidia-graphics-drivers-570-server (= 570.124.06-0ubuntu1),
+ nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/plucky
