=== debian/changelog ===
linux-restricted-modules-oracle (6.14.0-1007.7) plucky; urgency=medium

  * Main version: 6.14.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 May 2025 13:02:57 -0400

linux-restricted-modules-oracle (6.14.0-1006.6) plucky; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 May 2025 21:25:45 +0300
