=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1005-oracle (>= 6.14.0-1005.5) [amd64 arm64],
- linux-headers-6.14.0-1005-oracle-64k (>= 6.14.0-1005.5) [arm64],
+ linux-headers-6.14.0-1007-oracle (>= 6.14.0-1007.7) [amd64 arm64],
+ linux-headers-6.14.0-1007-oracle-64k (>= 6.14.0-1007.7) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -29,7 +29,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oracle flavour
  Install extra signed nvidia-570 modules compatible with the oracle flavour.
@@ -41,7 +41,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oracle flavour
  Install extra signed nvidia-570-open modules compatible with the oracle flavour.
@@ -53,7 +53,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle flavour
  Install extra signed nvidia-535-server modules compatible with the oracle flavour.
@@ -65,7 +65,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
@@ -77,7 +77,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle flavour
  Install extra signed nvidia-550-server modules compatible with the oracle flavour.
@@ -89,7 +89,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle flavour.
@@ -101,7 +101,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the oracle flavour
  Install extra signed nvidia-570-server modules compatible with the oracle flavour.
@@ -113,7 +113,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1005-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the oracle flavour
  Install extra signed nvidia-570-server-open modules compatible with the oracle flavour.
@@ -125,7 +125,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oracle-64k flavour
  Install extra signed nvidia-570 modules compatible with the oracle-64k flavour.
@@ -137,7 +137,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oracle-64k flavour
  Install extra signed nvidia-570-open modules compatible with the oracle-64k flavour.
@@ -149,7 +149,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-64k flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-64k flavour.
@@ -161,7 +161,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-64k flavour.
@@ -173,7 +173,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle-64k flavour
  Install extra signed nvidia-550-server modules compatible with the oracle-64k flavour.
@@ -185,7 +185,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle-64k flavour.
@@ -197,7 +197,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the oracle-64k flavour
  Install extra signed nvidia-570-server modules compatible with the oracle-64k flavour.
@@ -209,7 +209,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1005-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the oracle-64k flavour
  Install extra signed nvidia-570-server-open modules compatible with the oracle-64k flavour.
