=== debian/changelog ===
linux-restricted-modules-oracle (6.14.0-1007.7+25.10.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 22:45:07 +0300

linux-restricted-modules-oracle (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:33:52 +0300

linux-restricted-modules-oracle (6.14.0-1005.5+1) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:14:41 +0300
