=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1007-oracle (>= 6.14.0-1007.7) [amd64 arm64],
- linux-headers-6.14.0-1007-oracle-64k (>= 6.14.0-1007.7) [arm64],
+ linux-headers-6.14.0-1007-oracle (>= 6.14.0-1007.7+25.10.1) [amd64 arm64],
+ linux-headers-6.14.0-1007-oracle-64k (>= 6.14.0-1007.7+25.10.1) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu3),
  nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu1),
- nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
- nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu1),
+ nvidia-graphics-drivers-570 (= 570.153.02-0ubuntu5),
+ nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu2),
 Standards-Version: 3.9.4
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/plucky
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/questing
 
 Package: linux-modules-nvidia-570-oracle
 Build-Profiles: <!stage1>
@@ -295,4 +295,3 @@
 Architecture: arm64 
 Section: oldlibs
 Depends: linux-modules-nvidia-570-oracle-64k
-Description: Extra drivers for nvidia-550 for the oracle-64k flavour (dummy transitional package)
